*{
  box-sizing: border-box;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;


}

#container{
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.top-nav-large{
  display: none;
}

#header{
  display: none;
}

.headline{
  display: none;
}

.text1{
  display: none;
}

.text2{
  display: none;
}

.top-nav-small select{
  border: 2px solid #852425;
  color: #852425;
  background-color: #b999a1;
  width: 100%;
  font-family: "Garamond", serif;
  font-size: 18px;

}

.logo{
  width: 100%;
  margin-top: 5px;
}

.main-text{
  display: none;
}

#sidebar{
  border: 1px solid #000000;
  background-color: #fff7e6;
  width: 100%;
  font-family: "Garamond", serif;

}

#sidebar li{
  list-style: none;
  background-color: #b999a1;
  margin: 7px;
  padding: 5px;

}

#sidebar ul {
  padding-left: 0px;
}

#sidebar a {
  text-decoration: none;
  color: #000000;
}

#sidebar a::after{
  content: ">";
  text-align: right;
  display: inline-block;
  float: right;
}

#footer{
  background-color: #000000;
  color: #ffffff;
  margin: 0px;
  text-align: center;
  padding: 2px;
  clear: both;
}

#footer p {
  margin: 0px;
}

@media only screen and (min-width: 600px) {

  #container {
    border: 2px solid #000000;
  }

  .top-nav-large{
    display: block;
    margin-bottom: none;
    width: 100%;

    clear: both;
  }

  .top-nav-large ul {
    width: 100%;
    margin: 0px;
    padding: 0px;
  }
  .top-nav-large ul::after{
    content: "";
    display: block;
    float: right;
  }

  .top-nav-large li {
    list-style: none;
    float: left;
    border-right: 2px solid #000000;
    border-bottom: 2px solid #000000;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 20%;
    text-align: center;
    font-weight: bold;
    background-color: #b999a1;

  }

  .top-nav-large li:last-child{
    border-right: none;
  }

  .top-nav-large a {
    text-decoration: none;
    color: #000000;
    text-align: center;
  }



  .top-nav-small{
    display: none;
  }

  #header{
    display: block;
    background-color: #fff7e6;
    padding: 5px;
    border-bottom: 2px solid #000000;
    border-top: 0px;


  }

  .container2 {
    margin: 0px;
  }

  #header h1{
    text-align: center;
    padding-top: 0px;
    margin: 5px;
  }

  .slogan{
    text-align: center;
    font-style: italic;
    font-weight: bold;
    border-bottom: 1px dashed #000000;
    padding-bottom: 20px;

  }

  .logo {
    display: none;
  }




  #sidebar {
    width: 33%;
    margin: 5px;
    border: 2px solid #b999a1;
    border-radius: 15px;


  }

  #sidebar a::after{
    content: "";
    text-align: right;
    display: inline-block;
    float: right;
  }

  .main-text{
    display: block;
    width: 62%;
    float: right;
    margin-right: 1%;
    margin-left: 2%;
  }

  .main-text h1{
    display: block;
    text-align: center;
    border-top: 2px dashed #b999a1;
    border-bottom:  2px dashed #b999a1;
    margin-top: 5px;
    font-size: 27px;
    padding-top: 5px;
    padding-bottom: 5px;
    }

    .text1 {
      display: block;
      background-color: #fff7e6;
      border: 2px solid #b999a1;
      padding: 5px;

     }

     .text1 h2 {
       margin-top: 5px;
       padding-left: 0px;
     }

    .extra-info {
       background-color: #b999a1;
       color: #ffffff;
       padding: 3px;
       margin: 0px;
       width:  100%;
       text-align: right;
       text-decoration: none;
       margin-bottom: 10px;

     }

     .extra-info a {
       color: #ffffff;
       text-decoration: none;
       padding: 3px;

     }

     .bold{
       font-weight: bold;

     }

     .info{
       width: 50%;
       float: left;
       margin-top: 2px;
       margin-bottom: 2px;



     }

     .paikka{
       clear: both;
     }


     .text2 {
       display: block;
       background-color: #fff7e6;
       border: 2px solid #b999a1;
       padding: 5px;


      }

      .text2 h2 {
        margin-top: 5px;
        padding-left: 0px;
      }

    .extra-info a::after{
        content: ">>";
        text-align: right;
        display: inline-block;
        float: right;
        padding-right: 10px;
      }

    @media only screen and (min-width: 900px) {

      #container{
        border: none;
      }

      .container2 {
        border: 2px solid #000000;


      }

      #header {
        display: inline-block;

        margin-bottom: 0px;

      }

      #sidebar {
        margin-top: 0px;
      }


      .lefty {
          width: 45%;
          float: left;
          margin-top: 30px;

      }

      .main-text {
        display: block;
      }

      .righty{
        width: 55%;
        float: right;
      }

      .slogan{
        border: none;
      }

      .top-nav-large {
        margin-bottom: 0px;
        width: auto;
        float: right;
      }

      .top-nav-large ul {
        display: block;
        padding: 0px;
        margin: 0px;

        text-align: right;
        width: auto;
      }

      .top-nav-large li {
        border-top: 2px solid #000000;
        margin: 4px;


        border-left: 2px solid #000000;
        width: auto;
      }

      .top-nav-large li:last-child{
        border-right: 2px solid #000000;
        margin-right: 0px;
      }

      .top-nav-large li:first-child{

        margin-left: 0px;
      }


      .logo {
        display: block;

        margin-bottom: 5px;
        width: 150px;

      }
}
